Name:           openyahtzee
Version:        1.9.3
Release:        %mkrel 3
Summary:        Open-source version of the classic dice game Yahtzee
Group:          Games/Boards
License:        GPLv2
URL:            http://www.openyahtzee.org/
Source0:        http://download.sourceforge.net/openyahtzee/%{name}-%{version}.tar.xz

BuildRequires:  boost-devel
BuildRequires:  wxgtk3.0-devel

%description
Open Yahtzee is an open-source version of the classic dice game Yahtzee.
The goal is to score as many points as possible by rolling different dice
combinations.

%prep
%autosetup

%build
%configure2_5x --bindir=%{_gamesbindir}
%make_build

%install
%make_install

%files
%doc AUTHORS ChangeLog
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png
%{_gamesbindir}/%{name}
%{_mandir}/man6/%{name}.6.*


%changelog
* Sat Jun 03 2017 akien <akien> 1.9.3-3.mga6
+ Revision: 1106124
- Rebuild for wxgtk 3.0.3.1

* Thu Jun 02 2016 daviddavid <daviddavid> 1.9.3-2.mga6
+ Revision: 1019820
- rebuild for wxgtk3.0 built with GTK2

* Sat Jan 09 2016 akien <akien> 1.9.3-1.mga6
+ Revision: 920731
- Version 1.9.3

* Fri Dec 19 2014 akien <akien> 1.9.2-1.mga5
+ Revision: 804253
- Version 1.9.2

* Wed Oct 15 2014 umeabot <umeabot> 1.9.1-3.mga5
+ Revision: 747529
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.9.1-2.mga5
+ Revision: 683262
- Mageia 5 Mass Rebuild

* Thu Mar 27 2014 akien <akien> 1.9.1-1.mga5
+ Revision: 608957
- imported package openyahtzee (mga#13016)

